<?php
// Création d'un tableau d'entiers
$tab_ent[-1]=18;
$tab_ent[3]=22;
$tab_ent[10]=-25;
$tab_ent[20]=-3;
$tab_ent[21]=-5;
$tab_ent[30]=-88;
// Création d'un tableau de chaînes de caractères
$tab_noms[-3]='Dupont';
$tab_noms[0]='Martin';
$tab_noms[2]='Durand';
// affichage des deux tableaux
echo '--- Affichage de $tab_ent ---'.PHP_EOL;
print_r($tab_ent)  ;
echo '--- Affichage de $tab_noms ---'.PHP_EOL;
print_r($tab_noms) ;
?>
